:root {
  --grey: #626262;
  --greyblue: #828b9a;
  --lightgrey: #f8f8f8;
  --border-grey: lightgrey;
  --red: #fd4c36;
  --red-background: #e45555;
  --blue-background: #6e9af6;
  --turquesa: #00a490;
  --yellow: #ffb31a;
  --pink: #ef6f9c;
  --green: #38c167;
  --purple: #852781;
  --gold: #e0ad57;
  --darkorange: #c16700;
  --orange: #f18a0e;
  --white: white;
  --black: black;
  --grey-background: #f8f8f8;
}

p {
  color: var(--grey);
  margin-bottom: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.padding-global {
  padding-left: 50px;
  padding-right: 50px;
}

.container-large {
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}

.padding-section-small {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.padding-section-medium {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.padding-section-large {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.recipes_filters-grid {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.recipes_filters-sidebar {
  min-width: 200px;
  max-width: 220px;
  padding-top: 70px;
  padding-right: 40px;
  position: relative;
}

.recipes_grid {
  grid-column-gap: 5%;
  grid-row-gap: 25px;
  flex-flow: wrap;
  width: 100%;
  display: flex;
  position: relative;
}

.recipes_grid._4-columns {
  grid-column-gap: 2%;
}

.recipe-grid-element {
  width: 30%;
  text-decoration: none;
}

.recipe-grid-element._4-columns {
  background-color: #fff;
  width: 23.5%;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.recipe-grid-element_image-container {
  margin-bottom: 10px;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
}

.recipe-grid-element_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.paragraph-3 {
  color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}

.paragraph-3.is-title {
  margin-bottom: 3px;
  font-weight: 600;
}

.recipes_filter-group {
  flex-flow: column;
  margin-bottom: 20px;
  display: flex;
}

.paragraph-2 {
  color: var(--greyblue);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.paragraph-2.is-filter-group-title {
  color: #000;
  margin-bottom: 2px;
  font-weight: 600;
}

.paragraph-2.is-link {
  cursor: pointer;
  margin-bottom: 0;
  text-decoration: none;
  display: inline-block;
}

.paragraph-2.is-link:hover, .paragraph-2.is-link.active {
  text-decoration: underline;
}

.recipes_filter-list {
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.recipes_filter-list-dropdown {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.recipes_more-less {
  margin-top: 6px;
}

.recipes_more {
  cursor: pointer;
  width: 18px;
}

.recipes_less {
  cursor: pointer;
  width: 18px;
  display: none;
}

.recipes_filters-close {
  display: none;
}

.filters-button {
  color: #f8f9fa;
  cursor: pointer;
  background-color: #000;
  border: 1px solid #000;
  border-radius: 20px;
  margin-right: 12px;
  padding: .2rem .8rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .87rem;
  line-height: 1.25rem;
  transition: all .1s;
  display: none;
}

.filters-button:hover {
  color: #000;
  background-color: #0000;
  border-color: #000;
}

.filters-button.is-list {
  box-shadow: none;
}

.recipes_main {
  width: 100%;
  padding-top: 70px;
  position: relative;
}

.text-color-darkgrey {
  color: var(--greyblue);
}

.section_menu {
  padding-top: 80px;
  padding-bottom: 120px;
}

.container-small {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.container-medium {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.menu_intro {
  text-align: center;
  margin-bottom: 60px;
}

.menu_step {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.menu_image-container {
  position: relative;
  overflow: hidden;
}

.menu_image {
  object-fit: cover;
  object-position: 50% 50%;
  width: auto;
  max-width: none;
  height: 250px;
  transition: all .2s;
}

.menu_image.is-description {
  object-position: 0% 50%;
}

.menu_recipe-title {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 21px;
}

.menu_recipe-title.is-gold {
  color: #aa8f55;
  margin-top: 20px;
}

.menu_recipe-text {
  color: #5c5c5c;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.menu_recipe-text.is-gold {
  color: #aa8f55;
}

.menu_title {
  color: #141414;
  margin-top: 0;
  margin-bottom: 3px;
  font-family: Candide Condensed, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.menu_description_p {
  color: #5c5c5c;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
}

.menu_description_p.is-gold {
  color: #aa8f55;
}

.menu_subtitle {
  color: #aa8f55;
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.enigma-background {
  background-image: url('../images/background-enigma.svg');
  background-position: 50%;
  background-size: auto;
}

.menu_images-row {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  display: block;
}

.menu_lightbox-link {
  margin-bottom: 30px;
  margin-left: 15px;
  margin-right: 15px;
  transition: all .2s;
}

.menu_step-description {
  max-width: 700px;
}

.menu_description {
  margin-top: 30px;
}

.menu_general-gallery {
  text-align: center;
  border-bottom: 1px solid #bbb;
  margin-top: 0;
  margin-bottom: 60px;
  padding-bottom: 30px;
}

.header {
  z-index: 9;
  background-color: #0000;
  margin-top: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
}

.lightgrey-background {
  background-color: var(--lightgrey);
}

.return-row {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.return {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.return_text {
  color: var(--border-grey);
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 16px;
}

.recipe-header_row {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.recipe-header_column-left {
  width: 100%;
  max-width: 650px;
}

.recipe-header_column-right {
  width: 220px;
  min-width: 220px;
  max-width: 220px;
}

.title-1 {
  color: #000;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
}

.title-1.margin-0 {
  margin-bottom: 0;
}

.title-3 {
  color: var(--greyblue);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 30px;
}

.recipe-tabs {
  margin-top: 50px;
}

.recipe-tabs_menu {
  grid-column-gap: 10px;
  grid-row-gap: 5px;
  flex-flow: wrap;
  display: flex;
}

.recipe-tabs_link {
  color: #000;
  background-color: #0000;
  padding: 0 10px;
}

.recipe-tabs_link.w--current {
  color: var(--red);
  background-color: #0000;
  text-decoration: underline;
}

.recipe-tabs_text-link {
  font-family: Inter, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
}

.recipe-tabs_panel {
  background-color: #fff;
  border-radius: 10px;
  margin-top: 16px;
  margin-bottom: 150px;
  padding: 60px 40px;
}

.section_return {
  z-index: 9;
  position: relative;
}

.container-header {
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.elab-step {
  flex-flow: row;
  display: flex;
}

.red-background {
  background-color: var(--red-background);
}

.blue-background {
  background-color: var(--blue-background);
}

.turquesa-background {
  background-color: var(--turquesa);
}

.yellow-background {
  background-color: var(--yellow);
}

.pink-background {
  background-color: var(--pink);
}

.green-background {
  background-color: var(--green);
}

.purple-background {
  background-color: var(--purple);
}

.gold-background {
  background-color: var(--gold);
}

.darkorange-background {
  background-color: var(--darkorange);
}

.orange-background {
  background-color: var(--orange);
}

.section_table {
  margin-top: 60px;
}

.catalogo-table {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 40px;
  padding-bottom: 150px;
  display: flex;
}

.catalogo-table_food-column, .catalogo-table_drink-column {
  flex-flow: wrap;
  width: 50%;
  display: flex;
}

.catalogo-table_head {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 55px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.catalogo-table_head.is-salado {
  background-color: #fd4c3629;
  width: 59.4%;
  height: 48px;
}

.catalogo-table_head.is-dulce {
  background-color: #fd4c3629;
  width: 39.4%;
  height: 48px;
}

.catalogo-table_head.is-drink {
  background-color: #00000029;
  width: 49.2%;
  height: 48px;
}

.black-background {
  background-color: #000;
}

.catalogo-table_head-text {
  color: var(--white);
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 26px;
  display: inline-block;
}

.catalogo-table_header {
  grid-column-gap: 1%;
  grid-row-gap: 6px;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.catalogo-table_header.is-comida {
  grid-column-gap: 0%;
  grid-row-gap: 0px;
  padding-left: 3px;
}

.catalogo-table_header.is-bebidas {
  grid-column-gap: 0%;
  grid-row-gap: 0px;
  padding-right: 3px;
}

.catalogo-table_head-subtext {
  color: var(--black);
  text-align: center;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
}

.catalogo-table_head-subtext.is-category {
  font-size: 16px;
  line-height: 18px;
}

.catalogo-table_content {
  border-left: 1px none var(--border-grey);
  width: 100%;
  margin-top: 8px;
}

.catalogo-table_content.is-drinks {
  border-left-style: none;
  border-right: 1px #000;
}

.catalogo-table_content-row {
  border-bottom: 1px solid var(--border-grey);
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.catalogo-table_content-row-cell {
  border-right: 1px solid var(--border-grey);
  color: var(--greyblue);
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 20%;
  min-height: 65px;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
}

.catalogo-table_content-row-cell.is-drinks {
  width: 20%;
}

.catalogo-table_content-row-cell.is-drinks.years {
  width: 20%;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.catalogo-table_content-row-cell.is-drinks.years.border-transparent {
  border-right-color: #0000;
}

.catalogo-table_content-row-cell.is-food.years {
  display: none;
}

.catalogo-table_content-row-cell.is-food.years.border-transparent {
  border-right-color: #0000;
}

.catalogo-table_content-link {
  width: 76%;
  margin-top: 18px;
  margin-bottom: 18px;
  overflow: hidden;
}

.catalogo-table_content-image {
  transition: all .2s;
}

.section_results {
  margin-top: 60px;
}

.filters-header-container {
  grid-column-gap: 18px;
  grid-row-gap: 3px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.filters-header-container_separator {
  margin-top: 7px;
}

.mundos-sections {
  grid-row-gap: 100px;
  flex-flow: column;
  margin-top: 50px;
  padding-bottom: 150px;
  display: flex;
}

.title-2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 28px;
}

.title-2.white {
  color: #fff;
}

.mundo-section_title-container {
  padding: 12px 30px 12px 12px;
}

.habitats-sections {
  grid-row-gap: 80px;
  flex-flow: column;
  margin-top: 35px;
  display: flex;
}

.habitat-section_title-container {
  border-bottom: 1px solid var(--border-grey);
  padding-bottom: 5px;
}

.subhabitats-sections {
  grid-column-gap: 0px;
  grid-row-gap: 30px;
  flex-flow: column;
  margin-top: 30px;
  display: flex;
}

.title-4 {
  color: #000;
  margin-top: 0;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.dropdown {
  margin-left: 0;
  margin-right: 0;
}

.dropdown_toggle {
  border: 1px solid var(--border-grey);
  padding: 8px 35px 8px 15px;
}

.dropdown_icon {
  margin-right: 10px;
}

.dropdown_link {
  color: var(--grey);
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.dropdown_link:hover {
  color: #000;
}

.dropdown_list {
  border-right: 1px solid var(--border-grey);
  border-bottom: 1px solid var(--border-grey);
  border-left: 1px solid var(--border-grey);
  background-color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
}

.top-filters_container {
  justify-content: flex-end;
  display: flex;
}

.header_absolute {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.section_restaurant-image-header {
  background-color: #000;
  height: 35vh;
  min-height: 350px;
  position: relative;
  overflow: hidden;
}

.section_restaurant-image {
  opacity: .75;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image {
  width: 8px;
}

.return_image {
  opacity: .6;
  width: 4px;
}

.header-restaurant_row {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: -55px;
  display: flex;
  position: relative;
}

.header-restaurant_column-left {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.header-restaurant_column-right {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin-top: 35px;
  display: flex;
}

.header-restaurant_logo-container {
  border: 4px solid #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
  overflow: hidden;
}

.header-restaurant_add-link {
  background-color: var(--red);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  transition: all .2s;
  display: flex;
}

.header-restaurant_add-link:hover {
  background-color: #505050;
}

.restaurant_button {
  background-color: var(--black);
  color: #fff;
  border-radius: 30px;
  padding: 10px 28px;
  font-family: Inter, sans-serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 23px;
  text-decoration: none;
  transition: all .2s;
  display: inline-block;
}

.restaurant_button:hover {
  background-color: #505050;
}

.restaurant_button.is-search {
  padding: 12px 38px;
}

.restaurant_button.is-small {
  padding: 6px 18px;
  font-family: Inter, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 22px;
}

.header-restaurant_buttons {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.header-restaurant_logo {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.title-1_restaurant {
  color: var(--black);
  margin-top: 35px;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
}

.header-restaurant_search {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.header-restaurant_search-input {
  border: 1px solid var(--border-grey);
  color: #000;
  background-image: url('../images/search-outline.svg');
  background-position: 325px;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 40px;
  width: 370px;
  height: 50px;
  margin-bottom: 0;
  padding: 12px 18px 12px 22px;
  font-family: Graphik, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

.header-restaurant_search-form {
  margin-bottom: 0;
}

.section_restaurant-content {
  margin-top: 60px;
}

.paragraph {
  color: var(--black);
  margin-bottom: 15px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.restaurant-tags_container {
  border-top: 1px solid var(--border-grey);
  text-align: right;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  max-width: 350px;
  margin-top: 50px;
  display: flex;
}

.restaurant-tag {
  border-style: none solid solid;
  border-width: 1px;
  border-color: var(--border-grey);
  color: var(--black);
  margin-bottom: 0;
  padding: 8px 15px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  text-decoration: none;
  display: block;
}

.restaurant-tag.is-bold {
  font-weight: 700;
}

.restaurant-video_container {
  margin-bottom: 80px;
}

.restaurant-section {
  margin-bottom: 90px;
}

.title-2_restaurant {
  color: #000;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
}

.title-2_restaurant.is-medium {
  font-size: 23px;
  font-weight: 500;
  line-height: 28px;
}

.div-block {
  height: 150px;
}

.restaurant-creativity_block {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 35px;
  display: flex;
}

.restaurant-creativity_image-container {
  width: 260px;
  min-width: 260px;
  max-width: 260px;
}

.restaurant-creativity_text-container {
  width: 100%;
  padding-top: 10px;
}

.restaurant-creativity_image {
  width: 100%;
  height: auto;
}

.title-3_restaurant {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 12px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.read-more_link {
  color: var(--red);
  cursor: pointer;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .2s;
  display: inline-block;
}

.read-more_link:hover {
  color: var(--black);
}

.section_catalogue-consulta {
  background-color: var(--grey-background);
  padding-top: 75px;
  padding-bottom: 100px;
}

.consulta-catalogo_row-1 {
  flex-flow: wrap;
  justify-content: space-between;
  margin-top: 35px;
  margin-bottom: 50px;
  display: flex;
}

.consulta-catalogo_row-2 {
  grid-column-gap: 2.5%;
  grid-row-gap: 2.5%;
  flex-flow: wrap;
  display: flex;
}

.consulta-catalogo_element {
  background-color: var(--white);
  text-align: center;
  border-radius: 5px;
  flex-flow: column;
  justify-content: space-between;
  width: 48.75%;
  padding: 40px 28px 35px;
  display: flex;
  box-shadow: 0 0 20px #0000000d;
}

.consulta-catalogo_element.is-small {
  width: 23.12%;
  padding: 35px 22px 25px;
}

.consulta-catalogo_row-1-title {
  color: #000;
  margin-top: 0;
  margin-bottom: 35px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
}

.consulta-catalogo_row-1-columns {
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

.consulta-catalogo_row-1-column.is-left {
  width: 58%;
  padding-left: 10px;
  padding-right: 10px;
}

.consulta-catalogo_row-1-column.is-right {
  border-left: 1px solid var(--border-grey);
  width: 42%;
  padding-left: 10px;
  padding-right: 10px;
}

.title-4_restaurant {
  color: var(--black);
  margin-bottom: 15px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 23px;
}

.title-4_restaurant.margin-0 {
  margin-bottom: 0;
}

.consulta-catalogo_buttons {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.consulta-catalogo_buttons.is-small {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
}

.consulta-catalogo_row-1-image-container {
  margin-top: 45px;
  padding-bottom: 52%;
  position: relative;
}

.consulta-catalogo_row-1-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
}

.consulta-catalogo_row-1-text-container {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.catalogo-table_header-content {
  grid-column-gap: 1.5%;
  grid-row-gap: 6px;
  flex-flow: wrap;
  width: 80%;
  display: flex;
}

.catalogo-table_header-content.is-food {
  grid-column-gap: 1.2%;
  width: 100%;
}

.consulta-catalogo_element-image-container {
  margin-top: 45px;
}

.header-restaurant_search-row {
  justify-content: flex-start;
  align-items: center;
  margin-top: 45px;
  margin-bottom: 45px;
  display: flex;
}

.splide__list {
  align-items: stretch;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.splide__slide.is-herramienta {
  display: flex;
}

.herramientas-creativas_slide {
  border: 1px solid var(--border-grey);
  width: 100%;
  padding: 18px 18px 20px;
}

.herramientas-creativas_image-container {
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 95%;
  position: relative;
}

.herramientas-creativas_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.herramientas-slider_container {
  margin-bottom: 20px;
}

.section_menus {
  padding-top: 75px;
}

.menu-element_grid {
  grid-column-gap: 2.66%;
  grid-row-gap: 25px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.menu-element {
  background-color: var(--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 23%;
  padding: 20px;
  text-decoration: none;
  display: flex;
  box-shadow: 0 0 20px #00000014;
}

.menu-element_image-container {
  width: 100%;
  padding-bottom: 127%;
  position: relative;
}

.menu-element_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.menu-element_title {
  background-color: var(--black);
  color: var(--white);
  border-radius: 20px;
  margin-bottom: 22px;
  padding: 8px 20px;
  font-family: Inter, sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 22px;
}

.herramientas_grid {
  grid-column-gap: 2%;
  grid-row-gap: 2%;
  flex-flow: wrap;
  margin-bottom: 20px;
  display: flex;
}

.herramientas_element {
  width: 23.5%;
  text-decoration: none;
}

.programacion-creativa_tables {
  grid-column-gap: 65px;
  grid-row-gap: 65px;
  flex-flow: column;
  margin-top: 60px;
  padding-bottom: 180px;
  display: flex;
}

.programacion-creativa_table {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.programacion-creativa_table-content {
  border: 1px solid var(--border-grey);
  flex-flow: wrap;
  display: flex;
}

.programacion-creativa_table-cell {
  border-left: 1px solid var(--border-grey);
  text-align: center;
  width: 16.66%;
  padding: 20px 16px 25px;
  text-decoration: none;
}

.programacion-creativa_table-cell.is-1 {
  border-bottom: 1px solid var(--border-grey);
  border-left-style: none;
}

.programacion-creativa_table-cell.is-2, .programacion-creativa_table-cell.is-3, .programacion-creativa_table-cell.is-4, .programacion-creativa_table-cell.is-5, .programacion-creativa_table-cell.is-6 {
  border-bottom: 1px solid var(--border-grey);
}

.programacion-creativa_table-cell.is-7 {
  border-left-style: none;
}

.programacion-creativa_table-image-container {
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 14px;
  padding-bottom: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.programacion-creativa_table-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .2s;
  position: absolute;
}

.programacion-creativa_table-title {
  color: var(--black);
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
}

@media screen and (min-width: 1280px) {
  .padding-global {
    padding-left: 60px;
    padding-right: 60px;
  }

  .recipes_grid {
    grid-column-gap: 4%;
    grid-row-gap: 30px;
  }

  .recipe-grid-element {
    width: 22%;
  }

  .filters-button.is-list {
    display: none;
  }

  .header-restaurant_logo-container {
    width: 220px;
    height: 220px;
  }

  .restaurant_button {
    font-size: 20px;
    line-height: 26px;
  }

  .restaurant_button.is-search {
    padding: 14px 40px;
  }

  .title-1_restaurant {
    font-size: 46px;
    line-height: 55px;
  }

  .header-restaurant_search-input {
    height: 55px;
    padding: 14px 20px 14px 25px;
    font-size: 20px;
    line-height: 24px;
  }

  .paragraph {
    font-size: 20px;
    line-height: 30px;
  }

  .title-2_restaurant.is-medium {
    font-size: 25px;
    line-height: 30px;
  }

  .consulta-catalogo_row-1 {
    margin-bottom: 70px;
  }

  .consulta-catalogo_element {
    padding-top: 50px;
    padding-bottom: 45px;
  }

  .consulta-catalogo_row-1-title {
    margin-bottom: 38px;
    font-size: 30px;
    line-height: 34px;
  }

  .consulta-catalogo_row-1-column.is-left {
    width: 62%;
  }

  .consulta-catalogo_row-1-column.is-right {
    width: 38%;
  }

  .title-4_restaurant {
    font-size: 19px;
    line-height: 24px;
  }

  .consulta-catalogo_buttons {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .header-restaurant_search-row {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .menu-element_grid {
    grid-column-gap: 1.75%;
    grid-row-gap: 20px;
  }

  .menu-element {
    width: 18.6%;
  }

  .menu-element_title {
    font-size: 20px;
    line-height: 26px;
  }

  .programacion-creativa_table-cell {
    width: 8.33%;
    padding: 16px 10px 20px;
  }

  .programacion-creativa_table-cell.is-1, .programacion-creativa_table-cell.is-2, .programacion-creativa_table-cell.is-3, .programacion-creativa_table-cell.is-4, .programacion-creativa_table-cell.is-5, .programacion-creativa_table-cell.is-6 {
    border-bottom-style: none;
  }

  .programacion-creativa_table-cell.is-7 {
    border-left-style: solid;
  }

  .programacion-creativa_table-image-container {
    margin-bottom: 12px;
  }

  .programacion-creativa_table-title {
    font-size: 14px;
    line-height: 16px;
  }
}

@media screen and (min-width: 1440px) {
  .recipes_filters-sidebar {
    min-width: 260px;
    max-width: 260px;
  }

  .recipes_grid {
    grid-column-gap: 5%;
    grid-row-gap: 30px;
  }

  .recipe-grid-element {
    width: 21.25%;
  }
}

@media screen and (min-width: 1920px) {
  .mundos-sections {
    grid-row-gap: 120px;
  }

  .programacion-creativa_table-title {
    font-size: 15px;
    line-height: 17px;
  }
}

@media screen and (max-width: 991px) {
  .padding-global {
    padding-left: 35px;
    padding-right: 35px;
  }

  .recipes_filters-sidebar {
    z-index: 9;
    background-color: #fff;
    border-right: 1px solid #e9e9e9;
    width: 240px;
    min-width: auto;
    max-width: none;
    padding: 45px 30px 120px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -280px;
  }

  .recipes_filters-sidebar.active {
    left: -35px;
  }

  .recipes_grid._4-columns {
    grid-column-gap: 3%;
  }

  .recipe-grid-element._4-columns {
    width: 31.33%;
  }

  .recipes_filters-close {
    cursor: pointer;
    width: 14px;
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
  }

  .filters-row {
    padding-bottom: 20px;
  }

  .filters-button {
    display: inline-block;
  }

  .recipes_main {
    padding-top: 50px;
  }

  .menu_intro {
    margin-bottom: 60px;
  }

  .menu_image {
    height: 200px;
  }

  .menu_title {
    font-size: 40px;
    line-height: 40px;
  }

  .menu_description_p, .menu_subtitle {
    font-size: 18px;
    line-height: 26px;
  }

  .menu_general-gallery {
    padding-bottom: 30px;
  }

  .recipe-header_row {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .title-1 {
    margin-bottom: 16px;
    font-size: 32px;
    line-height: 40px;
  }

  .title-3 {
    font-size: 19px;
    line-height: 25px;
  }

  .recipe-tabs_text-link {
    font-size: 19px;
    line-height: 27px;
  }

  .recipe-tabs_panel {
    margin-top: 20px;
    padding: 40px 35px;
  }

  .catalogo-table {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .catalogo-table_food-column {
    width: 100%;
  }

  .catalogo-table_drink-column {
    width: 100%;
    margin-top: 30px;
  }

  .catalogo-table_head.is-drink {
    width: 49.5%;
  }

  .catalogo-table_header.is-comida {
    padding-left: 0;
    padding-right: 0;
  }

  .catalogo-table_header.is-bebidas {
    padding-left: 0;
  }

  .catalogo-table_content-row {
    width: 100%;
  }

  .catalogo-table_content-row-cell {
    width: 17%;
  }

  .catalogo-table_content-row-cell.is-drinks {
    width: 21.25%;
  }

  .catalogo-table_content-row-cell.is-drinks.years, .catalogo-table_content-row-cell.is-food.years {
    width: 15%;
    display: flex;
  }

  .mundos-sections {
    margin-top: 40px;
  }

  .title-2 {
    font-size: 19px;
    line-height: 26px;
  }

  .mundo-section_title-container.red-background {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .header-restaurant_row {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .header-restaurant_column-left {
    width: 100%;
  }

  .header-restaurant_column-right {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .restaurant_button {
    padding: 8px 26px;
    font-size: 15px;
    line-height: 21px;
  }

  .title-1_restaurant {
    font-size: 36px;
    line-height: 46px;
  }

  .restaurant-tags_container {
    margin-top: 0;
  }

  .restaurant-tag {
    text-align: left;
  }

  .consulta-catalogo_row-2 {
    grid-column-gap: 4%;
    grid-row-gap: 30px;
  }

  .consulta-catalogo_element {
    width: 48%;
    padding-top: 35px;
    padding-bottom: 30px;
  }

  .consulta-catalogo_element.is-small {
    width: 48%;
  }

  .consulta-catalogo_row-1-title {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 30px;
  }

  .consulta-catalogo_row-1-columns {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .consulta-catalogo_row-1-column.is-left {
    width: 100%;
  }

  .consulta-catalogo_row-1-column.is-right {
    border-left-style: none;
    width: 100%;
  }

  .title-4_restaurant {
    margin-bottom: 12px;
    font-size: 17px;
    line-height: 22px;
  }

  .consulta-catalogo_row-1-image-container {
    margin-top: 35px;
  }

  .catalogo-table_header-content, .catalogo-table_header-content.is-food {
    grid-column-gap: 1%;
    width: 85%;
  }

  .menu-element_grid {
    grid-column-gap: 4%;
  }

  .menu-element {
    width: 30.66%;
  }

  .programacion-creativa_tables {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    margin-top: 40px;
    padding-bottom: 150px;
  }

  .programacion-creativa_table-cell {
    padding-top: 18px;
    padding-bottom: 22px;
  }

  .programacion-creativa_table-image-container {
    margin-bottom: 12px;
  }

  .programacion-creativa_table-title {
    font-size: 15px;
    line-height: 17px;
  }
}

@media screen and (max-width: 767px) {
  .padding-global {
    padding-left: 30px;
    padding-right: 30px;
  }

  .recipes_grid {
    grid-column-gap: 6%;
    grid-row-gap: 20px;
  }

  .recipes_grid._4-columns {
    grid-column-gap: 5%;
  }

  .recipe-grid-element {
    width: 47%;
  }

  .recipe-grid-element._4-columns {
    width: 47.5%;
  }

  .menu_intro {
    margin-bottom: 50px;
  }

  .menu_step {
    margin-bottom: 35px;
  }

  .menu_recipe-title {
    margin-bottom: 8px;
    font-size: 17px;
    line-height: 20px;
  }

  .menu_recipe-text {
    font-size: 15px;
    line-height: 23px;
  }

  .menu_title {
    font-size: 32px;
    line-height: 32px;
  }

  .menu_description_p, .menu_subtitle {
    font-size: 16px;
    line-height: 24px;
  }

  .menu_images-row {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .menu_general-gallery {
    margin-bottom: 50px;
    padding-bottom: 20px;
  }

  .recipe-header_row {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
    flex-flow: column;
  }

  .recipe-header_column-left {
    max-width: none;
  }

  .recipe-header_column-right {
    width: 100%;
    min-width: auto;
    max-width: none;
  }

  .section_table {
    margin-top: 40px;
  }

  .catalogo-table {
    padding-bottom: 100px;
  }

  .catalogo-table_head-text {
    font-size: 18px;
    line-height: 22px;
  }

  .catalogo-table_head-subtext {
    font-size: 14px;
    line-height: 16px;
  }

  .catalogo-table_head-subtext.is-category {
    font-size: 12px;
    line-height: 12px;
  }

  .catalogo-table_content-row-cell {
    min-height: 56px;
  }

  .catalogo-table_content-link {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .section_results {
    margin-top: 40px;
  }

  .mundos-sections {
    grid-row-gap: 100px;
  }

  .title-2 {
    font-size: 17px;
    line-height: 24px;
  }

  .mundo-section_title-container.red-background {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 20px;
  }

  .habitats-sections {
    grid-row-gap: 65px;
  }

  .subhabitats-sections {
    margin-top: 25px;
  }

  .title-4 {
    font-size: 16px;
    line-height: 22px;
  }

  .dropdown_link {
    font-size: 13px;
    line-height: 19px;
  }

  .section_restaurant-image-header {
    height: 30vh;
    min-height: 300px;
  }

  .header-restaurant_column-left {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .header-restaurant_column-right {
    margin-top: 30px;
  }

  .header-restaurant_logo-container {
    width: 150px;
    height: 150px;
  }

  .restaurant_button.is-search {
    padding: 10px 25px;
  }

  .title-1_restaurant {
    font-size: 32px;
    line-height: 40px;
  }

  .header-restaurant_search {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .header-restaurant_search-input {
    background-position: 95%;
    width: 100%;
    max-width: 400px;
    height: 46px;
    padding-right: 68px;
    font-size: 17px;
    line-height: 21px;
  }

  .header-restaurant_search-form {
    width: 100%;
  }

  .section_restaurant-content {
    margin-top: 40px;
  }

  .paragraph {
    font-size: 17px;
    line-height: 27px;
  }

  .restaurant-tag {
    font-size: 15px;
    line-height: 21px;
  }

  .restaurant-video_container, .restaurant-section {
    margin-bottom: 60px;
  }

  .title-2_restaurant {
    font-size: 22px;
    line-height: 28px;
  }

  .title-2_restaurant.is-medium {
    font-size: 20px;
    line-height: 26px;
  }

  .restaurant-creativity_block {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 30px;
  }

  .restaurant-creativity_text-container {
    padding-top: 5px;
  }

  .restaurant-creativity_image {
    max-width: 400px;
  }

  .title-3_restaurant {
    font-size: 18px;
    line-height: 25px;
  }

  .read-more_link {
    font-size: 18px;
    line-height: 23px;
  }

  .section_catalogue-consulta {
    padding-top: 55px;
    padding-bottom: 85px;
  }

  .consulta-catalogo_row-1 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    margin-bottom: 40px;
  }

  .consulta-catalogo_element {
    width: 100%;
  }

  .consulta-catalogo_row-1-title {
    font-size: 20px;
    line-height: 25px;
  }

  .consulta-catalogo_element-image-container {
    margin-top: 30px;
  }

  .header-restaurant_search-row {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .menu-element_grid {
    grid-row-gap: 20px;
  }

  .menu-element {
    width: 48%;
  }

  .herramientas_grid {
    grid-column-gap: 4%;
    grid-row-gap: 20px;
  }

  .herramientas_element {
    width: 48%;
  }

  .programacion-creativa_tables {
    padding-bottom: 120px;
  }

  .programacion-creativa_table-cell {
    width: 25%;
    padding: 16px 12px 18px;
  }

  .programacion-creativa_table-cell.is-5 {
    border-left-style: none;
  }

  .programacion-creativa_table-cell.is-7 {
    border-bottom: 1px solid var(--border-grey);
    border-left-style: solid;
    border-left-color: var(--border-grey);
  }

  .programacion-creativa_table-cell.is-8 {
    border-bottom: 1px solid var(--border-grey);
  }

  .programacion-creativa_table-cell.is-9 {
    border-left-style: none;
  }

  .programacion-creativa_table-title {
    font-size: 14px;
    line-height: 16px;
  }
}

@media screen and (max-width: 479px) {
  .padding-global {
    padding-left: 25px;
    padding-right: 25px;
  }

  .section_menu {
    padding-top: 60px;
    padding-bottom: 80px;
  }

  .menu_intro {
    margin-bottom: 40px;
  }

  .menu_image {
    width: 75%;
    height: auto;
  }

  .menu_title {
    margin-bottom: 4px;
    font-size: 26px;
    line-height: 26px;
  }

  .menu_description_p {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 23px;
  }

  .menu_subtitle {
    font-size: 15px;
    line-height: 23px;
  }

  .menu_description {
    margin-top: 15px;
  }

  .menu_general-gallery {
    margin-bottom: 40px;
    padding-bottom: 10px;
  }

  .recipe-header_row {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .title-1 {
    margin-bottom: 14px;
    font-size: 24px;
    line-height: 32px;
  }

  .title-3 {
    font-size: 17px;
    line-height: 23px;
  }

  .recipe-tabs_text-link {
    font-size: 17px;
    line-height: 25px;
  }

  .recipe-tabs_panel {
    padding: 30px;
  }

  .catalogo-table {
    margin-top: 0;
  }

  .catalogo-table_head.red-background {
    height: 50px;
  }

  .catalogo-table_head-text {
    font-size: 17px;
    line-height: 20px;
  }

  .mundos-sections {
    grid-row-gap: 80px;
  }

  .section_restaurant-image-header {
    height: 25vh;
    min-height: 250px;
  }

  .header-restaurant_row {
    margin-top: -30px;
  }

  .header-restaurant_column-left {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .header-restaurant_column-right {
    margin-top: 20px;
  }

  .header-restaurant_logo-container {
    width: 100px;
    height: 100px;
  }

  .restaurant_button, .restaurant_button.is-search, .restaurant_button.is-small {
    font-size: 14px;
    line-height: 20px;
  }

  .title-1_restaurant {
    margin-top: 25px;
    font-size: 24px;
    line-height: 32px;
  }

  .header-restaurant_search-input {
    height: 44px;
    font-size: 15px;
    line-height: 19px;
  }

  .section_restaurant-content {
    margin-top: 35px;
  }

  .paragraph {
    font-size: 15px;
    line-height: 25px;
  }

  .restaurant-tag {
    font-size: 13px;
    line-height: 19px;
  }

  .restaurant-video_container, .restaurant-section {
    margin-bottom: 50px;
  }

  .title-2_restaurant {
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 25px;
  }

  .title-2_restaurant.is-medium {
    font-size: 18px;
    line-height: 24px;
  }

  .restaurant-creativity_text-container {
    padding-top: 0;
  }

  .title-3_restaurant {
    font-size: 17px;
    line-height: 24px;
  }

  .read-more_link {
    font-size: 16px;
    line-height: 21px;
  }

  .section_catalogue-consulta {
    padding-top: 40px;
    padding-bottom: 70px;
  }

  .consulta-catalogo_row-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .consulta-catalogo_row-2 {
    grid-row-gap: 25px;
  }

  .consulta-catalogo_element {
    padding-top: 30px;
  }

  .consulta-catalogo_element.is-small {
    width: 100%;
    padding-top: 30px;
  }

  .consulta-catalogo_row-1-title {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 26px;
  }

  .consulta-catalogo_row-1-columns {
    grid-column-gap: 17px;
    grid-row-gap: 17px;
  }

  .title-4_restaurant {
    font-size: 16px;
    line-height: 21px;
  }

  .consulta-catalogo_row-1-image-container, .consulta-catalogo_element-image-container {
    margin-top: 30px;
  }

  .section_menus {
    padding-top: 40px;
  }

  .herramientas_element {
    width: 100%;
  }

  .programacion-creativa_tables {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    margin-top: 35px;
  }

  .programacion-creativa_table {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .programacion-creativa_table-cell {
    width: 33.33%;
  }

  .programacion-creativa_table-cell.is-4 {
    border-left-style: none;
  }

  .programacion-creativa_table-cell.is-5 {
    border-left-style: solid;
    border-left-color: var(--border-grey);
  }

  .programacion-creativa_table-cell.is-7 {
    border-left-style: none;
  }

  .programacion-creativa_table-cell.is-9 {
    border-bottom: 1px solid var(--border-grey);
    border-left-style: solid;
  }

  .programacion-creativa_table-cell.is-10 {
    border-left-style: none;
  }
}


@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/Roboto-Condensed-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/GraphikRegular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/GraphikSemibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Candide Condensed';
  src: url('../fonts/Candide-CondensedLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}